Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234625 - f7t3s anaconda is missing a german translation
Summary: f7t3s anaconda is missing a german translation
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-30 17:35 UTC by mail@romal.de
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-25 16:05:34 UTC


Attachments (Terms of Use)

Description mail@romal.de 2007-03-30 17:35:46 UTC
Description of problem:

The last dialog of anaconda (after finishing the installation) isn't translated
completed.

It displays the original english message "Press the reboot-button to reboot your
system".

Comment 1 David Cantrell 2007-03-30 17:51:48 UTC
Translations are not necessarily complete for the test releases, but the goal is
to have them completed by the final release.

Comment 2 Bernd Bartmann 2007-03-30 20:57:48 UTC
Also, during a network install on the text mode screen that asks for the
installation method i see:

%s Verzeichnis:

where it should be:

NFS Verzeichnis

Comment 3 Chris Lumens 2007-04-25 16:05:34 UTC
These strings are updated in the latest builds of anaconda.


Note You need to log in before you can comment on or make changes to this bug.